# SECOND BOT
[![Build Status](https://drone.ar21.de/api/badges/secondhemd/shbot/status.svg)](https://drone.ar21.de/secondhemd/shbot)

der Bot für den SecondHemd Discord

# Latest
## Build
```
docker build -t secondhemd/shbot:latest .
```
## Run
```
sudo docker run -e 'TOKEN=' -e 'PREFIX=$' -t secondhemd/shbot:latest
```
## Docker compose
```
services:
  bot:
    image: secondhemd/shbot:latest
    container_name: shbot
    restart: unless-stopped
    environment:
      - TOKEN=XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
      - PREFIX=X
```

# Development
## Build
```
docker build -t secondhemd/shbot:dev .
```
## Run
```
sudo docker run -e 'TOKEN=' -e 'PREFIX=$' -t secondhemd/shbot:dev
```
## Docker compose
```
services:
  bot:
    image: secondhemd/shbot:dev
    container_name: shbot
    restart: unless-stopped
    environment:
      - TOKEN=XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
      - PREFIX=X
```